menu color screen * #90ffffff #00000000 *
menu color border * #ffff0000 #006F7072 *

menu color title * #ffff0000 #006F7072 *

menu color unsel * #ff818181 #00000000 *
menu color hotkey * #00000000 #00000000 *

menu color sel * #ffff0000 #00ff0000 *
menu color hotsel * #e0ff0000 #200cd22d *

menu color tabmsg * #ff727272 #00000000 *

menu color cmdmark * #c0000000 #00000000 *
menu color cmdline * #c06F7072 #00000000 *

menu color timeout_msg * #ff727272 #00000000 *
menu color timeout * #ffff0000 #00000000 *

menu background pxelinux.cfg/background.jpg

menu width 80
menu margin 10
menu passwordmargin 3
menu rows 24
menu tabmsgrow 20
menu cmdlinerow 22
# The following line sets at wich row will "Loading..." lines start (should thus be superior to rows)
menu endrow 24
menu passwordrow 11
menu timeoutrow 22
